Subject: Dole

From: "John A. Keslick, Jr." <[email-masked]>
Date: Mon, 09 Sep 1996 21:55:42 -0700

Someone led on that Dole was not the man.

That is somewhat true and right to the point.  Does he even know what the
environment is or could he (DOLE) define it in twenty words or less, I
bet not?  Does BOOBY DOLE know the definition of a forest or just look at
it as a bunch of trees that need be cut?  Or something he will make $$$
on rather than save it for our children?  It is too late for Dole to
start learning now.  He must start by repeating in the mirror that
cigarettes kill!  Mr. Gore is doing a great job with both.

-- 
\\\\\\\\\\\\\\\\\\\//////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
John A. Keslick Jr.              If you are not OUTRAGED you're not  
Tree Anatomist & Tree Biologist                   paying attention.
Phone: 610-696-5353                    Support ORGANIC FARMERS.
organic tree treatment web site: 
http://www.ccil.org/~treeman/  OR  http://www.ccil.org/~kenm/env/  
\\\\\\\\\\\\\\\\\\\//////////////\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\